body{

    font-family: 'Syne', sans-serif;
    color: rgba(0, 0, 0, 1)
    /* background-position: center; */
    /* background-repeat: no-repeat; */
    /* background-size: cover; */
}

.heading{
    font-weight: 760;
    font-size: 110px;
    line-height: 149px;
    padding-top: 300px;
    text-align: center;
    position: relative;
}

.sub-heading{
    font-weight: 700;
    font-size: 45px;
    line-height: 61px;
    padding-top: 50px;
    text-align: center;
    position: relative;
}

.sub-heading a{
    color: rgba(0, 0, 0, 1)
}

@media screen and (max-width: 480px) {

    .heading {
        font-size: 45px;
        line-height: 47px;
        padding-top: 230px;
        
    }

    .sub-heading {
        font-size: 20px;
        line-height: 24px;
        padding-top: 50px;
    }
}

.bg{
    position: absolute;
    width: 100vw;
    top: 0;
    height: 100vh;
    z-index: 0;
    left: 0;
    
}